Bug 214249 - stress rpm has conflict with info rpm
stress rpm has conflict with info rpm
Status: CLOSED NEXTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 14:40 EST by Greg Nichols
Modified: 2007-04-18 13:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 10:45:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2006-11-06 14:40:49 EST
The stress rpm has a conflict with the info rpm:


[root@dl585-02 ~]# rpm -Uvh
http://porkchop.devel.redhat.com/brewroot/packages/stress/0.18.8/1.2.EL5/x86_64/stress-0.18.8-1.2.EL5.x86_64.rpm
Retrieving
http://porkchop.devel.redhat.com/brewroot/packages/stress/0.18.8/1.2.EL5/x86_64/stress-0.18.8-1.2.EL5.x86_64.rpm
Preparing...                ########################################### [100%]
        file /usr/share/info/dir from install of stress-0.18.8-1.2.EL5 conflicts
with file from package info-4.8-11.1
[root@dl585-02 ~]#          
Actual results:


Expected results:


Additional info:
Comment 1 Yu Shao 2006-11-08 10:45:50 EST
stress-0.18.8-1.3.EL5 is built, the problem should be fixed.

Note You need to log in before you can comment on or make changes to this bug.